html,
body {
  background: #fff;
}

html {
  scroll-behavior: smooth;
}

body {
  color: #606568;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  overflow-x: hidden;
}

body,
input,
select,
textarea,
button {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
}

.material-symbols-outlined {
  color: #383E42;
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 24;
}

.text-dark-primary {
  color: #383E42;
}

.text-dark-body {
  color: #606568;
}

.text-gold-100 {
  color: #C9A227;
}

.text-gold-300 {
  color: #E4B04F;
}

.text-silver-100 {
  color: #87919D;
}

.text-bronze-100 {
  color: #B87333;
}

.ff-roboto-flex {
  font-family: "Roboto Flex", sans-serif;
}

.fs-12 {
  font-size: 12px;
}

.fs-18 {
  font-size: 18px;
}

.fs-48 {
  font-size: 48px;
}

.fw-800 {
  font-weight: 800;
}

.mt-32 {
  margin-top: 32px;
}

.bg-dark-primary {
  background: #383E42;
}

.bg-top-100 {
  background: #FAF6E9;
}

.bg-top-200 {
  background: #F3F4F5;
}

.bg-top-300 {
  background: #F8F1EB;
}

.bg-surface-subtle {
  background: #F5F5F6;
}

.bg-gold-200 {
  background: #FAEFDC;
}

.radius-24 {
  border-radius: 24px;
}

.letter-spacing-036 {
  letter-spacing: 0.036px;
}

.letter-spacing-negative-024 {
  letter-spacing: -0.24px;
}

.size-24 {
  width: 24px;
  height: 24px;
}

.size-32 {
  width: 32px;
  height: 32px;
}

.size-40 {
  width: 40px;
  height: 40px;
}

.size-48 {
  width: 48px;
  height: 48px;
}

.gap-16 {
  gap: 16px;
}

.box-title {
  letter-spacing: -0.1px;
  line-height: 48px;
}

.ratio-3x2 {
  aspect-ratio: 3/2;
}

.bg-image-1 {
  background: url(../images/bg/bg-1.webp) lightgray 50%/cover no-repeat;
}

.bg-image-2 {
  background: url(../images/bg/bg-2.webp) lightgray 50%/cover no-repeat;
}

.py-96 {
  padding-top: 96px;
  padding-bottom: 96px;
}

.shape-1 {
  width: 40px;
  height: 40px;
  aspect-ratio: 1/1;
  background: url(../images/shape-1.svg) no-repeat center;
}

.btn-custom {
  padding: 10px 16px 10px 12px;
}

.btn-custom-border {
  -ms-flex-item-align: center;
      align-self: center;
  height: 40px;
  padding: 10px 16px 10px 8px;
}

.avatars-group .avatar {
  margin-left: -8px;
}

.avatars-group .avatar:first-child {
  margin-left: 0;
}

.h-48 {
  height: 48px;
}

.h-240 {
  height: 240px;
}

.lh-56 {
  line-height: 56px;
}

.bg-blackout:after {
  content: "";
  position: absolute;
  inset: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(56, 62, 66, 0.25)), to(rgba(56, 62, 66, 0.25)));
  background: -o-linear-gradient(top, rgba(56, 62, 66, 0.25) 0%, rgba(56, 62, 66, 0.25) 100%);
  background: linear-gradient(180deg, rgba(56, 62, 66, 0.25) 0%, rgba(56, 62, 66, 0.25) 100%);
}

@media (min-width: 1600px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1920px;
  }
}